Subject: Re: [bitcoin-dev] Total fees have almost crossed the block reward

From: Christian Decker <[email-masked]>
Date: Mon, 12 Feb 2018 20:41:39 +0100

Peter Todd via bitcoin-dev <[email-masked]>
writes:
> Does shabang.io say anywhere how it determines whether or not a transaction
> funded a Lightning channel?

My guess they simply collect the short_channel_ids which point to
on-chain outputs that funded a channel. This relies on the channels
being public, non-public channels can still be identified on settlement.